Can't install Tabbles 4.0 2016-11-21T13:14:03+00:00

Home Forums Help needed Can't install Tabbles 4.0

Tagged: 

  • Author
    Posts
  • RobHG
    Member
    Post count: 6

    Hello,
    I am a happy Tabbles 3.1.29-user and I want to upgrade to version 4.0. When I try to install it I get Error Message “Hash total incorrect”. Can anyone help me with this? Logfile is included.

    Thanks!
    Rob Geerlings

  • Maurizio
    Keymaster
    Post count: 100

    Sorry Rob, the issue will be fixed in the next release, today or tomorrow.

    Microsoft has changed a remote file which our installer depends on, so it cannot install unless you already have something (VSTO) installed.

  • RobHG
    Member
    Post count: 6

    Thank you for your reaction. I installed Microsoft VSTO and that worked well. I was able to install Tabbles 4, import my Tabbles 3.1.29 database and everything is up & running. Thanks again!

  • Maurizio
    Keymaster
    Post count: 100

    the latest release (4.0.27) should work even if you don’t have VSTO installed. If someone still has problems installing, please let us know.

You must be logged in to reply to this topic.

We use technology (including cookies) to collect, use and transfer information to support this Site, including for data analytics purposes, as described in this Site's updated Privacy Policy. Your continued use of the Site signifies your acceptance of such cookies. To learn more about how to manage your cookie settings and how to exercise your rights under GDPR please see our Privacy Policy

The cookie settings on this website are set to "allow cookies" to give you the best browsing experience possible. If you continue to use this website without changing your cookie settings or you click "Accept" below then you are consenting to this.

Close